/* @Project: Stylish Styles - Tumblr */
/* @Author:  Nicholas Higgins */
/* @Contact: spybob888@aol.com */
/* @Created: 10:59 PM Saturday, April 09, 2016  */

@namespace url(http://www.w3.org/1999/xhtml);

@-moz-document domain("tumblr.com") {
  .video-ad-container{display:none}
  .sponsored-day-media-section{display: none !important;}
  .standalone-ad-container{display: none !important;}
  
    #preview_container{display:none}
  #customize{width:100% !important;}
    .scrollbar_container{width:20px;
  opacity: initial}
  .resize_handle{display:none !important;}
  .decision-callout{display: none}
  
}